body{
    font-family: sans-serif;
    font-size: 14pt;
    overflow-x: hidden;
}


h1{
    color: white;
    font-size: 55pt;
    font-weight: bold;
    position: absolute;
    margin-top: -300px;
    margin-left: 450px;
    
}

h2{
    color: darkblue;
    font-size: 35pt;
    font-weight: bold;
}

h3{
    font-size: 14pt;
    font-weight: normal;
    color:black;
}

h2, h3, h4{
   margin-left: 30px; 
}

.madrid, .berlino, .oslo{
    width:1000px;
    height:400px;
    position: relative;
    margin-left: 180px;
    margin-right: 0px;
}

.city{
    width:100%;
    height: 500px;
    position: relative;
}

p{
    margin-left: 180px;
    margin-right: 160px;
}

#madrid, #berlino, #oslo{
    outline: none;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    font: bold 12px Arial, Helvetica, sans-serif;
    color: darkblue;
    padding: 10px 20px;
    border: none;
    border-radius: 8px;
    background: yellow;
    font-weight: bold;
    font-size: 15pt;
    margin-left: 610px;

}
